/*
 Theme Name:     Meg Vitale - 2018
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */



/*---- TYPOGRAPHY ----*/

h1 {
    font-family: 'Playfair Display',Georgia,"Times New Roman",serif!important;


}
h2 {
font-family: 'Playfair Display',Georgia,"Times New Roman",serif!important;
    line-height: 1.2em!important;
    margin-bottom: 10px;
}
h3 {
    font-family: 'Montserrat', sans-serif !important;
    text-transform: uppercase;
    letter-spacing: 0.6px;
    font-size: 16px;
    line-height: 1.5em;
}
h4 {

}
h6.et_pb_slide_title {
    text-shadow: none !important;
    margin-bottom: 60px !important;
}


p {
    color: #666;
    font-family: 'Roboto', sans-serif !important;
    letter-spacing: 0.6px;
}
.white p {
    color:#ffffff;
}

.home-subtitle {
    background: #e79678 !important;
    padding: 0px 24px !important;
    color: #ffffff !important ;
}


/*---- MENU TOGGLE ----*/
.et_toggle_slide_menu:after {
    font-size: 60px;
    color: #252e46 !important;
}
.mobile_menu_bar:before {
    font-size: 60px;
    color: #252e46 !important;
}


/*---- SOCIAL ICONS ----*/
.et-social-facebook a.icon:before { content: '\e093'; }
.et-social-twitter a.icon:before { content: '\e094'; }
.et-social-google-plus a.icon:before { content: '\e096'; }
.et-social-pinterest a.icon:before { content: '\e095'; }
.et-social-linkedin a.icon:before { content: '\e09d'; }
.et-social-tumblr a.icon:before { content: '\e097'; }
.et-social-instagram a.icon:before { content: '\e09a'; }
.et-social-skype a.icon:before { content: '\e0a2'; }
.et-social-flikr a.icon:before { content: '\e0a6'; }
.et-social-myspace a.icon:before { content: '\e0a1'; }
.et-social-dribbble a.icon:before { content: '\e09b'; }
.et-social-youtube a.icon:before { content: '\e0a3'; }
.et-social-vimeo a.icon:before { content: '\e09c'; }
.et-social-rss a.icon:before { content: '\e09e'; }


/*---- RSS FEED ----*/
.cmra-category-box {
    width: 100% !important;
}
.cmra .cmra-header {
    display: none;
}
.cmra .cmra-category ul {
    display: inline-flex;
}
.cmra img.cmra-favicon {
    display: none !important;
}
.cmra .cmra-link-image {
    width: 100% !important;
    margin-bottom: 15px !important;
}
span.cmra-link-title {
    display: block;
    clear: both !important;
    font-size: 19px;
    margin-bottom: 10px;
    color: #000000;
    font-family: Roboto;
    font-weight: bold;
    line-height: 1.6em;
    letter-spacing: 0.2px;
    text-transform: uppercase;
}
span.cmra-link-subtitle {
    font-family: Roboto;
    font-size: 15px !important;
    color: #333333;
    letter-spacing: 0.6px;
    line-height: 1.9em !important;
}
.cmra .cmra-category li {
    margin: 0;
    border-bottom: none !important;
    padding-bottom: 0px;
    padding-top: 0px;
    width: 25%;
    padding-right: 40px;
}
.cmra .cmra-category li:last-child {
    padding-right: 0px;
}
span.cmra-link-footer {
    display: none;
}
.cmra .cmra-link-image {
    width: 100% !important;
}


.cminds_poweredby {
    display: none !important;
}



/*-- INSTAGRAM FOOTER --*/
.et_pb_row.et_pb_row_10.et_pb_row_fullwidth {
    width: 100% !important;
    min-width: 100% !important;
    max-width: 100% !important;
}





